<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-4.5600</MDI>
      <MDI key="STATISTICS_MAXIMUM">42.4800</MDI>
      <MDI key="STATISTICS_MEAN">22.9309</MDI>
      <MDI key="STATISTICS_STDDEV">5.3252</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
